Config::Find::Any(3)

NAME
Config::Find::Any - Perl base class for Config::Find

SYNOPSIS
  # don't use Config::Find::Any;
  use Config::Find;

ABSTRACT
This module implements basic methods for Config::Find.

DESCRIPTION
Every Config::Find class has to be derived from this one and two methods have to be redefined:

$class->look_for_file($name, $write, $global)
$class->look_for_dir_file($dir, $name, $write, $global)

  EXPORT
None.

SEE ALSO
Config::Find, Config::Find::Unix, Config::Find::Win32.

AUTHOR
Salvador Fandiño, <sfandino@yahoo.com>

COPYRIGHT AND LICENSE
Copyright 2003-2005 by Salvador Fandiño

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.